setupform:
    env:
        label: Environment
        help: 'The Environment. Developent should only be used for development!'
        choices:
            prod: Production
            dev: Development
    locale:
        label: Locale
        help: 'The language the site is using'
    tempdir:
        label: Tempdir
    site:
        name:
            help: 'The Site name to be displayed in titles'
            label: 'Site name'
        root:
            help: 'The site root directory.'
            label: Rootdir
        email:
            label: 'Contact email'
    user:
        username:
            label: Username
        email:
            label: Email
        password:
            label: Password
        confpasswd:
            label: 'Confirm Password'
    db:
        migrate:
            label: Migrate
        backend:
            choices:
                sqlite: SQLite3
                mysql: MySQL/MariaDB
                portgesql: PostgreSQL
                url: URL/DSN
            label: Backend
        database:
            label: Database
        host:
            label: Host
        port:
            label: Port
        user:
            label: User
        password:
            label: Password
        url:
            label: URL/DSN
        create:
            label: 'Create database'
        mkmigrations:
            label: 'Make migrations'
    email:
        backend:
            choices:
                none: 'No email support'
                smtp: SMTP
                sendmail: Sendmail
                native: Native
                dsn: DSN
            label: Backend
        path:
            label: Path
        user:
            label: User
        password:
            label: Password
        host:
            label: Host
        smtp-port:
            label: 'SMTP port'
        sender:
            label: 'Sender email'
        dsn:
            label: DSN
    section:
        email: 'Email support'
        site: 'Site settings'
        database: Database
        user: 'New Adminitrator'
    title: 'Setup Webroot'
    submit: 'Run setup'
command:
    success: SUCCESS
    createdb: 'Creating database'
    makemigrations: 'Making migrations'
    migrate: 'Migrating database'
    populatedb: 'Populating database'
    failed: FAILED
button:
    return-setup: 'Return to setup'
